.split-accordion .split-accordion__item {
  padding: 24px;
  padding-bottom: 12px;
  padding-top: 12px;
  border-radius: 20px;
  position: relative;
}
.split-accordion .split-accordion__item .split-accordion__title {
  font-size: 1.875rem !important;
  font-weight: 700 !important;
  line-height: 1 !important;
  margin-bottom: 0 !important;
}
.split-accordion .split-accordion__item .split-accordion__title > button {
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
  cursor: pointer;
  display: flex;
  align-items: center;
}
.split-accordion .split-accordion__item .split-accordion__title > button:focus {
  /* outline: 1px solid #FF5000 !important; */
  text-decoration: underline;
}
.split-accordion .split-accordion__item .split-accordion__trigger {
  display: flex;
  gap: 1rem;
  text-align: left;
}
.split-accordion .split-accordion__item .split-accordion__trigger .split-accordion__icon {
  width: 24px;
  height: 24px;
  transition: transform 0.25s ease-in-out;
  display: flex;
  align-items: center;
}
@media (prefers-reduced-motion) {
  .split-accordion .split-accordion__item .split-accordion__trigger .split-accordion__icon {
    transition: none;
  }
}
.split-accordion .split-accordion__item .split-accordion__panel {
  font-size: 1.25rem;
  height: 0;
  overflow: hidden;
  transition: height 0.25s ease-in-out;
}
.split-accordion .split-accordion__item .split-accordion__panel p,
.split-accordion .split-accordion__item .split-accordion__panel li {
  font-size: 1.25rem !important;
  font-weight: 300 !important;
  line-height: 150% !important;
  margin-bottom: 0 !important;
}
.split-accordion .split-accordion__item .split-accordion__panel ul {
  padding-left: 28px;
  margin-bottom: 0;
}
.split-accordion .split-accordion__item .split-accordion__panel ul.split-col {
  column-count: 2;
  padding-left: 28px;
  margin-bottom: 0;
}
.split-accordion .split-accordion__item .split-accordion__panel ul li::marker {
  font-size: 0.875rem !important;
}
@media (prefers-reduced-motion) {
  .split-accordion .split-accordion__item .split-accordion__panel {
    transition: none;
  }
}
.split-accordion .split-accordion__item .split-accordion__panel.measuring {
  visibility: hidden;
  position: absolute;
  height: auto;
  padding-top: 1rem;
}
.split-accordion .split-accordion__item.active {
  background-color: #3c5199;
  color: #fff;
  padding-bottom: 24px;
  padding-top: 35px;
}
.split-accordion .split-accordion__item.active .split-accordion__icon {
  display: none;
}
.split-accordion .split-accordion__item.active .split-accordion__panel {
  padding-top: 1.5rem;
}
.split-accordion .split-accordion__img-container {
  display: grid;
  grid-template-areas: "stack";
}
.split-accordion .split-accordion__img-container .split-accordion__image {
  grid-area: stack;
  visibility: hidden;
  opacity: 0;
  border-radius: 20px;
  position: absolute;
  width: 0;
  height: 0;
  transition: opacity 0.25s ease-in-out;
}
@media (prefers-reduced-motion) {
  .split-accordion .split-accordion__img-container .split-accordion__image {
    transition: none;
  }
}
.split-accordion .split-accordion__img-container .split-accordion__image.active {
  display: block;
  visibility: visible;
  width: 100%;
  height: auto;
  opacity: 1;
  position: relative;
}
.split-accordion__img-container {
  display: grid;
  grid-template-areas: "stack";
  padding: 42px;
  background-color: #e2ecf2;
  border-radius: 20px;
}

.underlined-link {
  display: inline-block;
  position: relative;
  color: white;
  font-size: 18px;
  font-weight: 700;
  margin-right: 30px;
}

.underlined-link:hover {
  opacity: 0.8;
  color: white;
}
.underlined-link:focus {
  color: white;
}

.underlined-link::before {
  content: url("data:image/svg+xml,%3Csvg data-v-51e8fe5e='' xmlns='http://www.w3.org/2000/svg' width='20' height='16' fill='none' viewBox='0 0 20 16'%3E%3Cpath fill='%23fff' d='M.849 9.805v-3.13h12.6v-.016l-3.381-3.38c-.243-.243-.243-.51 0-.752l1.487-1.487c.242-.242.508-.242.751 0l6.825 6.824c.242.243.242.51 0 .752l-6.825 6.824c-.242.243-.508.243-.751 0l-1.471-1.471c-.243-.243-.243-.509 0-.751l3.404-3.413z'%3E%3C/path%3E%3C/svg%3E");
  display: block;
  width: 19px;
  height: 24px;
  position: absolute;
  right: -30px;
}

.underlined-link::after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background-color: #ff5000;
  margin-top: 2px;
}
